» Ubuntu » Paketit

Error

two or more packages specified (libannotation-indexer-java oneiric)